html {
    font-size: 14px;
}

@media (max-width: 600px) {
    html {
        font-size: 12px;
    }
}

body {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    background: #fbf6d0;
    color: #2c2a1a;
    min-height: 100vh;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Londrina Solid', sans-serif;
    font-weight: 400;
}

a {
    color: black;
}

strong {
    font-weight: 600;
}

.header {
    position: fixed;
    width: 100%;
    background-color: #F5EBA3;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
}

.header__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.header__logo {
    margin: 0 0 0 -1rem;
    width: 279px;
}

.header__logo img {
    width: 100%;
}

.header__nav {
    flex: 1;
    text-align: right;
    padding-bottom: .5rem;
    font-size: 2rem;
    font-weight: 400;
    color: black;
    text-transform: uppercase;
    white-space: nowrap;
}

.header__nav a {
    text-decoration: none;
    display: inline-block;
    margin-left: 1rem;
    font-family: 'Londrina Solid', sans-serif;
}

.header__nav a:hover {
    color: #000;
}

.header__social {
    font-size: 1rem;
    font-weight: normal;
    text-transform: none;
    margin-bottom: .5rem;
    color: #e5f8ff;
}

.header__social a {
    color: black;
    margin-left: .5rem;
    opacity: .8;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.header__social img {
    width: 100%;
    filter: invert(1);
}

@media (max-width: 600px) {

    .header__logo {
        width: 110px;
        margin: 0;
    }

    .header__nav {
        font-size: 1rem;
    }

    .header__social a {
        width: 16px;
        height: 16px;
    }
}

main,
.header__inner {
    max-width: 1000px;
    margin: auto;
}

main {
    padding: 10rem 2rem;
}

@media (max-width: 600px) {
    .header__inner {
        padding: 1rem;
    }

    main {
        padding: 8rem 1rem;
    }
}

@media (max-width: 1000px) {
    main,
    .header__inner {
        overflow: hidden;
    }
}

main img {
    max-width: 100%;
}

.news {
    margin-bottom: 2rem;
}

.news__title {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 .5rem 0;
}

.news__title h2 {
    font-size: 2rem;
    font-weight: 400;
    color: #221E20;
    text-transform: uppercase;
    font-family: 'Londrina Solid', sans-serif;
    margin: 0 1rem 0 0;
    flex: 1;
}

.news__title .date {
    color: #979583;
    font-size: 1.4rem;
    padding-bottom: .25rem;
    white-space: nowrap;
}

@media (max-width: 600px) {

    .news__title .date {
        width: 100%;
    }
}

.news__lead {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: 600;
}

.news__content {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.section {
    margin-bottom: 5rem;
}

.section__title {
    /*color: #0086B4;*/
    color: #221E20;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 400;
}

.releases {
    display: flex;
    flex-wrap: wrap;
}

.release {
    margin-right: 3rem;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    text-decoration: none;
    display: inline-block;
    flex: 1;
    min-width: 300px;
    max-width: 458px;
}

.release__title {
    font-size: 2rem;
    font-weight: 400;
    color: black;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.release__title h3 {
    margin: 0;
    font-weight: 400;
}

.release__cover {
}

.release__cover img {
    border: 1px solid white;
}

.videos {
    display: flex;
    flex-wrap: wrap;
}

.video {
    margin-right: 3rem;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    flex: 1;
    min-width: 500px;
}

.video__title {
    font-size: 2rem;
    font-weight: 400;
    color: black;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.video__title h3 {
    margin: 0;
    font-weight: 400;
}

.video__embedded iframe {
    max-width: 100%;
}

.section__content {
    font-size: 1.5rem;
}

.section__content h2 {
    font-size: 2rem;
    font-weight: 400;
    color: #221E20;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.section__content li {
    margin-bottom: 1rem;
}

.songs {
    display: flex;
    flex-wrap: wrap;
}

.song {
    display: inline-block;
    width: 28%;
    padding: 1rem;
    margin: 0 1rem 3rem 0;
    background-color: white;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .1);
}

.song img {
    width: 100%;
}

.song .title {
    font-size: 1.25rem;
    font-weight: 300;
    display: block;
    margin: .5rem 0 1rem 0;
}

.song audio {
    width: 100%;
}

.song .date {
    margin-top: .5rem;
    color: #717067;
}

.song .unreleased {
    color: #717067;
}

@media (max-width: 600px) {
    .song {
        display: block;
        width: calc(100% - 2rem);
    }

    .song .title {
        font-size: 2rem;
    }
}

.video {
    width: 100%;
    margin-bottom: 1rem;
}

.video iframe {
    max-width: 100%;
}

.booking {
    font-size: 1.25rem;
}

.section--events {
    margin-bottom: 7rem;
}

.events {

}

.event {
    display: flex;
    flex-wrap: wrap;
    font-size: 2rem;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 2rem;
}

.event__date {
    margin-right: 2rem;
    font-size: 80%;
}

.event__location {
    font-weight: 600;
    margin-right: 2rem;
}

.event__info {
    font-size: 80%;
}

@media (max-width: 600px) {
    .event > * {
        width: 100%;
    }
}

.events__history {
    font-size: 2rem;
    margin-top: 5rem;
}

.gallery__thumbs {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.gallery__thumbs img {
    width: 100%;
}

.ctas {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.cta {
    width: 100%;
    font-weight: bold;
    text-align: center;
    background-color: #f5acf7;
    padding: 1rem;
    border-radius: 15px;
    margin: 0 0 2rem 0;
}
